onewire decoder: removed some debug code, preparations for the next protocol layer
[libsigrokdecode.git] / README
2012-06-22 Bert Vermeulensr/srd/cli: require glib version >= 2.28
2012-03-21 Uwe Hermannsr/srd: Remove API warnings from READMEs.
2012-02-10 Uwe Hermannsrd: Update README.
2012-01-28 Uwe HermannUpdate/enforce/document our build requirements.
2011-12-30 Uwe HermannSplit README, add appropriate ones per-project.